[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
WNT_5.2P  = WinNT52P


0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = French    ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
PassWHQL = 1
PassVistaWHQL = 1
DeviceDescr = Microsoft,Intel HDMI Audio Driver,Intel(R)  G965 Express Chipset Family
VendorProductKey = 
Version = 6.14.10.5009
HardwareID = VEN_8086&DEV_29C2

InstallPath = .\
InstallRun = Setup.exe

UpgradeType = 0	
SoftwareType = 1

InstallReboot = 1
SilentInstallPath = .\
SilentInstallRun  = setup.exe -s
SilentInstallPath1 =
SilentInstallRun1 =  
UninstallReboot   = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 4

InstallProcessCount = 1
InstallProcess1ClassName   = 
InstallProcess1CaptionName = Intel(R)
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 120



ExistCount = 1
Exist1Type = 3

VersionCount = 1
Version1Type = 3





